.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-4.475200px;}
._6{margin-left:-3.240400px;}
._5{margin-left:-2.045600px;}
._4{width:1.130800px;}
._3{width:2.215600px;}
._0{width:3.996800px;}
._1{width:5.132800px;}
._8{width:7.007600px;}
._d{width:9.138800px;}
._7{width:13.732800px;}
._b{width:19.855200px;}
._9{width:23.269600px;}
._a{width:24.526800px;}
._2{width:722.155600px;}
.fc1{color:rgb(31,25,23);}
.fc0{color:rgb(89,87,79);}
.fs3{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:38.597452px;}
.y22{bottom:54.267630px;}
.y14{bottom:211.227487px;}
.y13{bottom:233.833727px;}
.y12{bottom:279.045724px;}
.y11{bottom:301.651482px;}
.y10{bottom:346.863961px;}
.yf{bottom:369.470200px;}
.ye{bottom:392.075958px;}
.yd{bottom:414.681716px;}
.yc{bottom:459.894195px;}
.yb{bottom:482.500434px;}
.ya{bottom:505.106674px;}
.y9{bottom:527.712432px;}
.y8{bottom:550.318189px;}
.y7{bottom:572.923947px;}
.y6{bottom:595.530187px;}
.y5{bottom:618.136426px;}
.y4{bottom:640.742666px;}
.y3{bottom:690.153655px;}
.y2{bottom:751.373728px;}
.y1{bottom:779.487833px;}
.y1f{bottom:783.959038px;}
.y1e{bottom:806.564796px;}
.y1d{bottom:829.170554px;}
.y1c{bottom:851.776793px;}
.y1b{bottom:874.383033px;}
.y1a{bottom:896.989272px;}
.y19{bottom:919.595030px;}
.y18{bottom:942.200788px;}
.y17{bottom:964.806545px;}
.y20{bottom:997.826755px;}
.y16{bottom:1075.965172px;}
.y15{bottom:1122.346643px;}
.y21{bottom:1201.370115px;}
.y24{bottom:1202.301583px;}
.h7{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h8{height:39.421404px;}
.h3{height:40.768000px;}
.h6{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x2{left:34.383203px;}
.x1{left:409.852698px;}
.x3{left:710.735398px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-3.715450pt;}
._6{margin-left:-2.690280pt;}
._5{margin-left:-1.698320pt;}
._4{width:0.938825pt;}
._3{width:1.839460pt;}
._0{width:3.318267pt;}
._1{width:4.261409pt;}
._8{width:5.817926pt;}
._d{width:7.587315pt;}
._7{width:11.401396pt;}
._b{width:16.484402pt;}
._9{width:19.319142pt;}
._a{width:20.362909pt;}
._2{width:599.555939pt;}
.fs3{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs4{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:32.044800pt;}
.y22{bottom:45.054667pt;}
.y14{bottom:175.367600pt;}
.y13{bottom:194.136000pt;}
.y12{bottom:231.672400pt;}
.y11{bottom:250.440400pt;}
.y10{bottom:287.977200pt;}
.yf{bottom:306.745600pt;}
.ye{bottom:325.513600pt;}
.yd{bottom:344.281600pt;}
.yc{bottom:381.818400pt;}
.yb{bottom:400.586800pt;}
.ya{bottom:419.355200pt;}
.y9{bottom:438.123200pt;}
.y8{bottom:456.891200pt;}
.y7{bottom:475.659200pt;}
.y6{bottom:494.427600pt;}
.y5{bottom:513.196000pt;}
.y4{bottom:531.964400pt;}
.y3{bottom:572.986933pt;}
.y2{bottom:623.813733pt;}
.y1{bottom:647.154933pt;}
.y1f{bottom:650.867067pt;}
.y1e{bottom:669.635067pt;}
.y1d{bottom:688.403067pt;}
.y1c{bottom:707.171467pt;}
.y1b{bottom:725.939867pt;}
.y1a{bottom:744.708267pt;}
.y19{bottom:763.476267pt;}
.y18{bottom:782.244267pt;}
.y17{bottom:801.012267pt;}
.y20{bottom:828.426667pt;}
.y16{bottom:893.299600pt;}
.y15{bottom:931.806933pt;}
.y21{bottom:997.414667pt;}
.y24{bottom:998.188000pt;}
.h7{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h8{height:32.728870pt;}
.h3{height:33.846856pt;}
.h6{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:28.546000pt;}
.x1{left:340.272400pt;}
.x3{left:590.074533pt;}
}
